<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D3875_3876.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 93.79 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1396}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{67}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1329}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{197}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{12}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{716}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{190}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{488}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_354" HEIGHT="3680" WIDTH="2464" PHYSICAL_IMG_NR="354" QUALITY="OK" ACCURACY="89.69">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="262" WIDTH="2464" ID="PAG_354_TopMargin">
        <TextBlock HPOS="134" VPOS="118" HEIGHT="67" WIDTH="2203" ID="PAG_354_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="134" VPOS="118" HEIGHT="67" WIDTH="2203" ID="PAG_354_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="134" VPOS="140" HEIGHT="41" WIDTH="108" ID="PAG_354_ST000001" WC="1" CONTENT="3875" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000001" HPOS="242" VPOS="141" WIDTH="547" />
            <String HPOS="789" VPOS="141" HEIGHT="44" WIDTH="16" ID="PAG_354_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000002" HPOS="805" VPOS="140" WIDTH="19" />
            <String HPOS="824" VPOS="140" HEIGHT="35" WIDTH="93" ID="PAG_354_ST000003" WC="1" CONTENT="2.08." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000003" HPOS="917" VPOS="140" WIDTH="20" />
            <String HPOS="937" VPOS="140" HEIGHT="34" WIDTH="85" ID="PAG_354_ST000004" WC="1" CONTENT="Den" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_354_SP000004" HPOS="1022" VPOS="136" WIDTH="16" />
            <String HPOS="1038" VPOS="136" HEIGHT="46" WIDTH="194" ID="PAG_354_ST000005" WC="1" CONTENT="kongelige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000005" HPOS="1232" VPOS="132" WIDTH="18" />
            <String HPOS="1250" VPOS="132" HEIGHT="49" WIDTH="248" ID="PAG_354_ST000006" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000006" HPOS="1498" VPOS="131" WIDTH="19" />
            <String HPOS="1517" VPOS="131" HEIGHT="36" WIDTH="162" ID="PAG_354_ST000007" WC="1" CONTENT="Handel." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000007" HPOS="1679" VPOS="118" WIDTH="550" />
            <String HPOS="2229" VPOS="118" HEIGHT="42" WIDTH="108" ID="PAG_354_ST000008" WC="1" CONTENT="3876" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="147" VPOS="262" HEIGHT="3212" WIDTH="2206" ID="PAG_354_PrintSpace">
        <TextBlock HPOS="1468" VPOS="262" HEIGHT="50" WIDTH="768" ID="PAG_354_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1468" VPOS="262" HEIGHT="50" WIDTH="768" ID="PAG_354_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1468" VPOS="270" HEIGHT="42" WIDTH="41" ID="PAG_354_ST000009" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000008" HPOS="1509" VPOS="266" WIDTH="327" />
            <String HPOS="1836" VPOS="266" HEIGHT="43" WIDTH="37" ID="PAG_354_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000009" HPOS="1873" VPOS="262" WIDTH="329" />
            <String HPOS="2202" VPOS="262" HEIGHT="41" WIDTH="34" ID="PAG_354_ST000011" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="206" VPOS="342" HEIGHT="44" WIDTH="516" ID="PAG_354_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="206" VPOS="342" HEIGHT="44" WIDTH="516" ID="PAG_354_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="206" VPOS="346" HEIGHT="40" WIDTH="67" ID="PAG_354_ST000012" WC="1" CONTENT="09." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000010" HPOS="273" VPOS="342" WIDTH="28" />
            <String HPOS="301" VPOS="342" HEIGHT="43" WIDTH="421" ID="PAG_354_ST000013" WC="0.98" CONTENT="Rcnavlsstationen:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="394" HEIGHT="73" WIDTH="2037" ID="PAG_354_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="301" VPOS="394" HEIGHT="73" WIDTH="2037" ID="PAG_354_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="301" VPOS="411" HEIGHT="56" WIDTH="334" ID="PAG_354_ST000014" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000011" HPOS="635" VPOS="403" WIDTH="803" />
            <String HPOS="1438" VPOS="403" HEIGHT="41" WIDTH="178" ID="PAG_354_ST000015" WC="1" CONTENT="660.162" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000012" HPOS="1616" VPOS="399" WIDTH="182" />
            <String HPOS="1798" VPOS="399" HEIGHT="41" WIDTH="179" ID="PAG_354_ST000016" WC="1" CONTENT="679.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000013" HPOS="1977" VPOS="394" WIDTH="182" />
            <String HPOS="2159" VPOS="394" HEIGHT="42" WIDTH="179" ID="PAG_354_ST000017" WC="1" CONTENT="384.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="474" HEIGHT="76" WIDTH="2037" ID="PAG_354_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="302" VPOS="474" HEIGHT="76" WIDTH="2037" ID="PAG_354_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="302" VPOS="496" HEIGHT="54" WIDTH="219" ID="PAG_354_ST000018" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000014" HPOS="521" VPOS="483" WIDTH="915" />
            <String HPOS="1436" VPOS="483" HEIGHT="43" WIDTH="182" ID="PAG_354_ST000019" WC="0.99" CONTENT="660.334" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000015" HPOS="1618" VPOS="479" WIDTH="180" />
            <String HPOS="1798" VPOS="479" HEIGHT="44" WIDTH="180" ID="PAG_354_ST000020" WC="0.96" CONTENT="679.200" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000016" HPOS="1978" VPOS="474" WIDTH="180" />
            <String HPOS="2158" VPOS="474" HEIGHT="46" WIDTH="181" ID="PAG_354_ST000021" WC="1" CONTENT="204.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="208" VPOS="615" HEIGHT="52" WIDTH="376" ID="PAG_354_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="208" VPOS="615" HEIGHT="52" WIDTH="376" ID="PAG_354_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="208" VPOS="618" HEIGHT="40" WIDTH="67" ID="PAG_354_ST000022" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000017" HPOS="275" VPOS="615" WIDTH="30" />
            <String HPOS="305" VPOS="615" HEIGHT="52" WIDTH="279" ID="PAG_354_ST000023" WC="1" CONTENT="Gæstehjem:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="667" HEIGHT="73" WIDTH="2038" ID="PAG_354_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="302" VPOS="667" HEIGHT="73" WIDTH="2038" ID="PAG_354_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="684" HEIGHT="56" WIDTH="334" ID="PAG_354_ST000024" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000018" HPOS="636" VPOS="675" WIDTH="802" />
            <String HPOS="1438" VPOS="675" HEIGHT="41" WIDTH="179" ID="PAG_354_ST000025" WC="1" CONTENT="905.262" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000019" HPOS="1617" VPOS="671" WIDTH="140" />
            <String HPOS="1757" VPOS="671" HEIGHT="42" WIDTH="222" ID="PAG_354_ST000026" WC="1" CONTENT="1.296.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000020" HPOS="1979" VPOS="667" WIDTH="138" />
            <String HPOS="2117" VPOS="667" HEIGHT="42" WIDTH="223" ID="PAG_354_ST000027" WC="1" CONTENT="1.135.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="303" VPOS="746" HEIGHT="77" WIDTH="2037" ID="PAG_354_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="303" VPOS="746" HEIGHT="77" WIDTH="2037" ID="PAG_354_TL000008" STYLEREFS="TXT_T_9_I">
            <String HPOS="303" VPOS="769" HEIGHT="54" WIDTH="219" ID="PAG_354_ST000028" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000021" HPOS="522" VPOS="769" WIDTH="497" />
            <String HPOS="1019" VPOS="769" HEIGHT="36" WIDTH="34" ID="PAG_354_ST000029" WC="0.00" CONTENT=":." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_354_SP000022" HPOS="1053" VPOS="794" WIDTH="188" />
            <String HPOS="1241" VPOS="794" HEIGHT="8" WIDTH="7" ID="PAG_354_ST000030" WC="0.5" CONTENT="•" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_354_SP000023" HPOS="1248" VPOS="756" WIDTH="190" />
            <String HPOS="1438" VPOS="756" HEIGHT="43" WIDTH="180" ID="PAG_354_ST000031" WC="1" CONTENT="696.700" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000024" HPOS="1618" VPOS="751" WIDTH="138" />
            <String HPOS="1756" VPOS="751" HEIGHT="45" WIDTH="223" ID="PAG_354_ST000032" WC="0.90" CONTENT="1,013.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000025" HPOS="1979" VPOS="746" WIDTH="137" />
            <String HPOS="2116" VPOS="746" HEIGHT="45" WIDTH="224" ID="PAG_354_ST000033" WC="1" CONTENT="1.063.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="210" VPOS="879" HEIGHT="58" WIDTH="1073" ID="PAG_354_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="210" VPOS="879" HEIGHT="58" WIDTH="1073" ID="PAG_354_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="210" VPOS="890" HEIGHT="39" WIDTH="66" ID="PAG_354_ST000034" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_354_SP000026" HPOS="276" VPOS="885" WIDTH="28" />
            <String HPOS="304" VPOS="885" HEIGHT="52" WIDTH="500" ID="PAG_354_ST000035" WC="1" CONTENT="Lufthavnsbygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000027" HPOS="804" VPOS="882" WIDTH="26" />
            <String HPOS="830" VPOS="882" HEIGHT="43" WIDTH="158" ID="PAG_354_ST000036" WC="1" CONTENT="Søndre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000028" HPOS="988" VPOS="879" WIDTH="24" />
            <String HPOS="1012" VPOS="879" HEIGHT="52" WIDTH="271" ID="PAG_354_ST000037" WC="1" CONTENT="Strømfjord:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="938" HEIGHT="73" WIDTH="2040" ID="PAG_354_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="302" VPOS="938" HEIGHT="73" WIDTH="2040" ID="PAG_354_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="956" HEIGHT="55" WIDTH="334" ID="PAG_354_ST000038" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000029" HPOS="636" VPOS="945" WIDTH="760" />
            <String HPOS="1396" VPOS="945" HEIGHT="43" WIDTH="221" ID="PAG_354_ST000039" WC="1" CONTENT="8.135.781" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000030" HPOS="1617" VPOS="943" WIDTH="114" />
            <String HPOS="1731" VPOS="943" HEIGHT="41" WIDTH="250" ID="PAG_354_ST000040" WC="0.98" CONTENT="10.7Q9.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000031" HPOS="1981" VPOS="938" WIDTH="137" />
            <String HPOS="2118" VPOS="938" HEIGHT="42" WIDTH="224" ID="PAG_354_ST000041" WC="1" CONTENT="9.599.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="1018" HEIGHT="76" WIDTH="2037" ID="PAG_354_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="305" VPOS="1018" HEIGHT="76" WIDTH="2037" ID="PAG_354_TL000011" STYLEREFS="TXT_T_9_I">
            <String HPOS="305" VPOS="1041" HEIGHT="53" WIDTH="220" ID="PAG_354_ST000042" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000032" HPOS="525" VPOS="1028" WIDTH="874" />
            <String HPOS="1399" VPOS="1028" HEIGHT="44" WIDTH="222" ID="PAG_354_ST000043" WC="1" CONTENT="7.856.767" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000033" HPOS="1621" VPOS="1023" WIDTH="110" />
            <String HPOS="1731" VPOS="1023" HEIGHT="45" WIDTH="251" ID="PAG_354_ST000044" WC="1" CONTENT="10.720.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000034" HPOS="1982" VPOS="1018" WIDTH="136" />
            <String HPOS="2118" VPOS="1018" HEIGHT="45" WIDTH="224" ID="PAG_354_ST000045" WC="1" CONTENT="9.613.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="1154" HEIGHT="56" WIDTH="795" ID="PAG_354_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="211" VPOS="1154" HEIGHT="56" WIDTH="795" ID="PAG_354_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="211" VPOS="1162" HEIGHT="39" WIDTH="66" ID="PAG_354_ST000046" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000035" HPOS="277" VPOS="1161" WIDTH="15" />
            <String HPOS="292" VPOS="1161" HEIGHT="49" WIDTH="197" ID="PAG_354_ST000047" WC="1" CONTENT="Anlægs-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000036" HPOS="489" VPOS="1169" WIDTH="25" />
            <String HPOS="514" VPOS="1169" HEIGHT="41" WIDTH="52" ID="PAG_354_ST000048" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000037" HPOS="566" VPOS="1154" WIDTH="20" />
            <String HPOS="586" VPOS="1154" HEIGHT="50" WIDTH="420" ID="PAG_354_ST000049" WC="1" CONTENT="udlånsbevillinger:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="278" VPOS="1227" HEIGHT="57" WIDTH="366" ID="PAG_354_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="278" VPOS="1227" HEIGHT="57" WIDTH="366" ID="PAG_354_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="278" VPOS="1227" HEIGHT="57" WIDTH="366" ID="PAG_354_ST000050" WC="1" CONTENT="Anlægsudgifter" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="279" VPOS="1282" HEIGHT="129" WIDTH="2063" ID="PAG_354_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="279" VPOS="1282" HEIGHT="71" WIDTH="2063" ID="PAG_354_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="279" VPOS="1303" HEIGHT="41" WIDTH="137" ID="PAG_354_ST000051" WC="1" CONTENT="70.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000038" HPOS="416" VPOS="1300" WIDTH="28" />
            <String HPOS="444" VPOS="1300" HEIGHT="41" WIDTH="90" ID="PAG_354_ST000052" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000039" HPOS="534" VPOS="1299" WIDTH="13" />
            <String HPOS="547" VPOS="1299" HEIGHT="42" WIDTH="102" ID="PAG_354_ST000053" WC="1" CONTENT="alm." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000040" HPOS="649" VPOS="1298" WIDTH="15" />
            <String HPOS="664" VPOS="1298" HEIGHT="55" WIDTH="228" ID="PAG_354_ST000054" WC="1" CONTENT="bygge-og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000041" HPOS="892" VPOS="1295" WIDTH="14" />
            <String HPOS="906" VPOS="1295" HEIGHT="53" WIDTH="364" ID="PAG_354_ST000055" WC="1" CONTENT="anlægsprogram" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000042" HPOS="1270" VPOS="1289" WIDTH="101" />
            <String HPOS="1371" VPOS="1289" HEIGHT="43" WIDTH="249" ID="PAG_354_ST000056" WC="1" CONTENT="34.753.980" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000043" HPOS="1620" VPOS="1286" WIDTH="113" />
            <String HPOS="1733" VPOS="1286" HEIGHT="42" WIDTH="248" ID="PAG_354_ST000057" WC="1" CONTENT="37.715.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000044" HPOS="1981" VPOS="1282" WIDTH="112" />
            <String HPOS="2093" VPOS="1282" HEIGHT="41" WIDTH="249" ID="PAG_354_ST000058" WC="1" CONTENT="34.210.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="279" VPOS="1351" HEIGHT="60" WIDTH="979" ID="PAG_354_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="279" VPOS="1362" HEIGHT="40" WIDTH="137" ID="PAG_354_ST000059" WC="1" CONTENT="70.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000045" HPOS="416" VPOS="1355" WIDTH="28" />
            <String HPOS="444" VPOS="1355" HEIGHT="56" WIDTH="374" ID="PAG_354_ST000060" WC="1" CONTENT="Anlægsarbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000046" HPOS="818" VPOS="1354" WIDTH="13" />
            <String HPOS="831" VPOS="1354" HEIGHT="42" WIDTH="16" ID="PAG_354_ST000061" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000047" HPOS="847" VPOS="1352" WIDTH="12" />
            <String HPOS="859" VPOS="1352" HEIGHT="44" WIDTH="191" ID="PAG_354_ST000062" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000048" HPOS="1050" VPOS="1351" WIDTH="15" />
            <String HPOS="1065" VPOS="1351" HEIGHT="43" WIDTH="52" ID="PAG_354_ST000063" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000049" HPOS="1117" VPOS="1352" WIDTH="12" />
            <String HPOS="1129" VPOS="1352" HEIGHT="41" WIDTH="34" ID="PAG_354_ST000064" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000050" HPOS="1163" VPOS="1352" WIDTH="18" />
            <String HPOS="1181" VPOS="1352" HEIGHT="41" WIDTH="77" ID="PAG_354_ST000065" WC="1" CONTENT="177" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="448" VPOS="1408" HEIGHT="61" WIDTH="841" ID="PAG_354_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="448" VPOS="1408" HEIGHT="61" WIDTH="841" ID="PAG_354_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="1419" HEIGHT="39" WIDTH="105" ID="PAG_354_ST000066" WC="1" CONTENT="1959" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000051" HPOS="553" VPOS="1430" WIDTH="18" />
            <String HPOS="571" VPOS="1430" HEIGHT="27" WIDTH="72" ID="PAG_354_ST000067" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000052" HPOS="643" VPOS="1413" WIDTH="16" />
            <String HPOS="659" VPOS="1413" HEIGHT="56" WIDTH="212" ID="PAG_354_ST000068" WC="1" CONTENT="opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000053" HPOS="871" VPOS="1412" WIDTH="16" />
            <String HPOS="887" VPOS="1412" HEIGHT="42" WIDTH="45" ID="PAG_354_ST000069" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000054" HPOS="932" VPOS="1408" WIDTH="14" />
            <String HPOS="946" VPOS="1408" HEIGHT="46" WIDTH="313" ID="PAG_354_ST000070" WC="1" CONTENT="fiskeindustri-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1259" VPOS="1454" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="444" VPOS="1467" HEIGHT="57" WIDTH="817" ID="PAG_354_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="444" VPOS="1467" HEIGHT="57" WIDTH="817" ID="PAG_354_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="444" VPOS="1475" HEIGHT="49" WIDTH="138" ID="PAG_354_ST000071" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000055" HPOS="582" VPOS="1488" WIDTH="47" />
            <String HPOS="629" VPOS="1488" HEIGHT="28" WIDTH="58" ID="PAG_354_ST000072" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000056" HPOS="687" VPOS="1487" WIDTH="19" />
            <String HPOS="706" VPOS="1487" HEIGHT="28" WIDTH="43" ID="PAG_354_ST000073" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000057" HPOS="749" VPOS="1486" WIDTH="34" />
            <String HPOS="783" VPOS="1486" HEIGHT="38" WIDTH="54" ID="PAG_354_ST000074" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000058" HPOS="837" VPOS="1485" WIDTH="32" />
            <String HPOS="869" VPOS="1485" HEIGHT="28" WIDTH="72" ID="PAG_354_ST000075" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000059" HPOS="941" VPOS="1469" WIDTH="34" />
            <String HPOS="975" VPOS="1469" HEIGHT="55" WIDTH="194" ID="PAG_354_ST000076" WC="1" CONTENT="bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000060" HPOS="1169" VPOS="1467" WIDTH="45" />
            <String HPOS="1214" VPOS="1467" HEIGHT="42" WIDTH="47" ID="PAG_354_ST000077" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="444" VPOS="1524" HEIGHT="53" WIDTH="1176" ID="PAG_354_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="444" VPOS="1524" HEIGHT="53" WIDTH="1176" ID="PAG_354_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="444" VPOS="1535" HEIGHT="42" WIDTH="146" ID="PAG_354_ST000078" WC="1" CONTENT="havne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000061" HPOS="590" VPOS="1524" WIDTH="880" />
            <String HPOS="1470" VPOS="1524" HEIGHT="41" WIDTH="150" ID="PAG_354_ST000079" WC="1" CONTENT="41.339" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="279" VPOS="1581" HEIGHT="67" WIDTH="1703" ID="PAG_354_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="279" VPOS="1581" HEIGHT="67" WIDTH="1703" ID="PAG_354_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="279" VPOS="1598" HEIGHT="43" WIDTH="137" ID="PAG_354_ST000080" WC="1" CONTENT="70.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000062" HPOS="416" VPOS="1592" WIDTH="29" />
            <String HPOS="445" VPOS="1592" HEIGHT="46" WIDTH="253" ID="PAG_354_ST000081" WC="1" CONTENT="Handelens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000063" HPOS="698" VPOS="1590" WIDTH="21" />
            <String HPOS="719" VPOS="1590" HEIGHT="58" WIDTH="125" ID="PAG_354_ST000082" WC="1" CONTENT="plads" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000064" HPOS="844" VPOS="1622" WIDTH="358" />
            <String HPOS="1202" VPOS="1622" HEIGHT="14" WIDTH="50" ID="PAG_354_ST000083" WC="0.25" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000065" HPOS="1252" VPOS="1583" WIDTH="150" />
            <String HPOS="1402" VPOS="1583" HEIGHT="45" WIDTH="219" ID="PAG_354_ST000084" WC="1" CONTENT="1.375.433" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000066" HPOS="1621" VPOS="1581" WIDTH="184" />
            <String HPOS="1805" VPOS="1581" HEIGHT="41" WIDTH="177" ID="PAG_354_ST000085" WC="1" CONTENT="215.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="280" VPOS="1647" HEIGHT="57" WIDTH="867" ID="PAG_354_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="280" VPOS="1647" HEIGHT="57" WIDTH="867" ID="PAG_354_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="280" VPOS="1657" HEIGHT="42" WIDTH="136" ID="PAG_354_ST000086" WC="1" CONTENT="70.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000067" HPOS="416" VPOS="1651" WIDTH="29" />
            <String HPOS="445" VPOS="1651" HEIGHT="53" WIDTH="515" ID="PAG_354_ST000087" WC="1" CONTENT="Lufthavnsbygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000068" HPOS="960" VPOS="1647" WIDTH="23" />
            <String HPOS="983" VPOS="1647" HEIGHT="45" WIDTH="164" ID="PAG_354_ST000088" WC="1" CONTENT="Søndre" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="280" VPOS="1695" HEIGHT="247" WIDTH="2064" ID="PAG_354_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="447" VPOS="1695" HEIGHT="60" WIDTH="1897" ID="PAG_354_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="447" VPOS="1710" HEIGHT="45" WIDTH="285" ID="PAG_354_ST000089" WC="1" CONTENT="Strømfjord" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000069" HPOS="732" VPOS="1698" WIDTH="668" />
            <String HPOS="1400" VPOS="1698" HEIGHT="46" WIDTH="221" ID="PAG_354_ST000090" WC="1" CONTENT="2.694.799" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000070" HPOS="1621" VPOS="1700" WIDTH="183" />
            <String HPOS="1804" VPOS="1700" HEIGHT="40" WIDTH="178" ID="PAG_354_ST000091" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000071" HPOS="1982" VPOS="1695" WIDTH="140" />
            <String HPOS="2122" VPOS="1695" HEIGHT="42" WIDTH="222" ID="PAG_354_ST000092" WC="1" CONTENT="2.955.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="280" VPOS="1753" HEIGHT="61" WIDTH="2064" ID="PAG_354_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="280" VPOS="1775" HEIGHT="32" WIDTH="137" ID="PAG_354_ST000093" WC="1" CONTENT="70.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000072" HPOS="417" VPOS="1773" WIDTH="30" />
            <String HPOS="447" VPOS="1773" HEIGHT="41" WIDTH="119" ID="PAG_354_ST000094" WC="1" CONTENT="Last-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000073" HPOS="566" VPOS="1773" WIDTH="1" />
            <String HPOS="566" VPOS="1773" HEIGHT="41" WIDTH="80" ID="PAG_354_ST000095" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000074" HPOS="646" VPOS="1766" WIDTH="20" />
            <String HPOS="666" VPOS="1766" HEIGHT="48" WIDTH="388" ID="PAG_354_ST000096" WC="1" CONTENT="passagerfartøjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000075" HPOS="1054" VPOS="1761" WIDTH="348" />
            <String HPOS="1402" VPOS="1761" HEIGHT="42" WIDTH="220" ID="PAG_354_ST000097" WC="0.93" CONTENT="1.334.839" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000076" HPOS="1622" VPOS="1758" WIDTH="141" />
            <String HPOS="1763" VPOS="1758" HEIGHT="42" WIDTH="220" ID="PAG_354_ST000098" WC="1" CONTENT="1.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000077" HPOS="1983" VPOS="1753" WIDTH="141" />
            <String HPOS="2124" VPOS="1753" HEIGHT="42" WIDTH="220" ID="PAG_354_ST000099" WC="1" CONTENT="1.460.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="281" VPOS="1812" HEIGHT="68" WIDTH="2063" ID="PAG_354_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="1835" HEIGHT="36" WIDTH="136" ID="PAG_354_ST000100" WC="1" CONTENT="70.06." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000078" HPOS="417" VPOS="1828" WIDTH="29" />
            <String HPOS="446" VPOS="1828" HEIGHT="52" WIDTH="335" ID="PAG_354_ST000101" WC="0.68" CONTENT="Fiskerfartøjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000079" HPOS="781" VPOS="1861" WIDTH="14" />
            <String HPOS="795" VPOS="1861" HEIGHT="8" WIDTH="38" ID="PAG_354_ST000102" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000080" HPOS="833" VPOS="1821" WIDTH="569" />
            <String HPOS="1402" VPOS="1821" HEIGHT="41" WIDTH="220" ID="PAG_354_ST000103" WC="1" CONTENT="5.223.906" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000081" HPOS="1622" VPOS="1817" WIDTH="140" />
            <String HPOS="1762" VPOS="1817" HEIGHT="42" WIDTH="221" ID="PAG_354_ST000104" WC="1" CONTENT="8.415.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000082" HPOS="1983" VPOS="1812" WIDTH="113" />
            <String HPOS="2096" VPOS="1812" HEIGHT="42" WIDTH="248" ID="PAG_354_ST000105" WC="1" CONTENT="11.950.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="281" VPOS="1878" HEIGHT="64" WIDTH="1344" ID="PAG_354_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="1893" HEIGHT="41" WIDTH="137" ID="PAG_354_ST000106" WC="1" CONTENT="70.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000083" HPOS="418" VPOS="1889" WIDTH="30" />
            <String HPOS="448" VPOS="1889" HEIGHT="43" WIDTH="137" ID="PAG_354_ST000107" WC="1" CONTENT="Butik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000084" HPOS="585" VPOS="1902" WIDTH="17" />
            <String HPOS="602" VPOS="1902" HEIGHT="40" WIDTH="53" ID="PAG_354_ST000108" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000085" HPOS="655" VPOS="1886" WIDTH="16" />
            <String HPOS="671" VPOS="1886" HEIGHT="56" WIDTH="162" ID="PAG_354_ST000109" WC="1" CONTENT="bageri," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000086" HPOS="833" VPOS="1883" WIDTH="17" />
            <String HPOS="850" VPOS="1883" HEIGHT="54" WIDTH="404" ID="PAG_354_ST000110" WC="1" CONTENT="Holsteinsborg..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000087" HPOS="1254" VPOS="1878" WIDTH="149" />
            <String HPOS="1403" VPOS="1878" HEIGHT="43" WIDTH="222" ID="PAG_354_ST000111" WC="1" CONTENT="3.053.604" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="281" VPOS="1973" HEIGHT="44" WIDTH="146" ID="PAG_354_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="281" VPOS="1973" HEIGHT="44" WIDTH="146" ID="PAG_354_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="1973" HEIGHT="44" WIDTH="146" ID="PAG_354_ST000112" WC="1" CONTENT="Udlån" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="281" VPOS="2033" HEIGHT="66" WIDTH="1342" ID="PAG_354_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="281" VPOS="2033" HEIGHT="66" WIDTH="1342" ID="PAG_354_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="2046" HEIGHT="41" WIDTH="137" ID="PAG_354_ST000113" WC="1" CONTENT="73.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000088" HPOS="418" VPOS="2043" WIDTH="29" />
            <String HPOS="447" VPOS="2043" HEIGHT="56" WIDTH="87" ID="PAG_354_ST000114" WC="1" CONTENT="A/S" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000089" HPOS="534" VPOS="2040" WIDTH="33" />
            <String HPOS="567" VPOS="2040" HEIGHT="44" WIDTH="207" ID="PAG_354_ST000115" WC="1" CONTENT="Godthåb" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000090" HPOS="774" VPOS="2035" WIDTH="31" />
            <String HPOS="805" VPOS="2035" HEIGHT="46" WIDTH="317" ID="PAG_354_ST000116" WC="1" CONTENT="Fiskeindustri" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000091" HPOS="1122" VPOS="2033" WIDTH="321" />
            <String HPOS="1443" VPOS="2033" HEIGHT="42" WIDTH="180" ID="PAG_354_ST000117" WC="1" CONTENT="418.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="281" VPOS="2125" HEIGHT="59" WIDTH="392" ID="PAG_354_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="281" VPOS="2125" HEIGHT="59" WIDTH="392" ID="PAG_354_TL000027" STYLEREFS="TXT_T_9_I">
            <String HPOS="281" VPOS="2125" HEIGHT="59" WIDTH="392" ID="PAG_354_ST000118" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="2190" HEIGHT="59" WIDTH="980" ID="PAG_354_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="282" VPOS="2190" HEIGHT="59" WIDTH="980" ID="PAG_354_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="282" VPOS="2200" HEIGHT="42" WIDTH="137" ID="PAG_354_ST000119" WC="1" CONTENT="76.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000092" HPOS="419" VPOS="2195" WIDTH="29" />
            <String HPOS="448" VPOS="2195" HEIGHT="54" WIDTH="284" ID="PAG_354_ST000120" WC="1" CONTENT="Afskrivning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000093" HPOS="732" VPOS="2194" WIDTH="44" />
            <String HPOS="776" VPOS="2194" HEIGHT="41" WIDTH="46" ID="PAG_354_ST000121" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000094" HPOS="822" VPOS="2192" WIDTH="44" />
            <String HPOS="866" VPOS="2192" HEIGHT="55" WIDTH="138" ID="PAG_354_ST000122" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000095" HPOS="1004" VPOS="2205" WIDTH="46" />
            <String HPOS="1050" VPOS="2205" HEIGHT="41" WIDTH="52" ID="PAG_354_ST000123" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000096" HPOS="1102" VPOS="2190" WIDTH="46" />
            <String HPOS="1148" VPOS="2190" HEIGHT="55" WIDTH="114" ID="PAG_354_ST000124" WC="1" CONTENT="ejen-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="2234" HEIGHT="64" WIDTH="1900" ID="PAG_354_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="447" VPOS="2234" HEIGHT="64" WIDTH="1900" ID="PAG_354_TL000029" STYLEREFS="TXT_T_9_I">
            <String HPOS="447" VPOS="2256" HEIGHT="42" WIDTH="251" ID="PAG_354_ST000125" WC="0.3" CONTENT="domme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000097" HPOS="698" VPOS="2235" WIDTH="378" />
            <String HPOS="1076" VPOS="2235" HEIGHT="58" WIDTH="25" ID="PAG_354_ST000126" WC="0.00" CONTENT="7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000098" HPOS="1101" VPOS="2243" WIDTH="272" />
            <String HPOS="1373" VPOS="2243" HEIGHT="46" WIDTH="250" ID="PAG_354_ST000127" WC="1" CONTENT="15.516.651" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000099" HPOS="1623" VPOS="2239" WIDTH="111" />
            <String HPOS="1734" VPOS="2239" HEIGHT="46" WIDTH="251" ID="PAG_354_ST000128" WC="1" CONTENT="16.627.400" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000100" HPOS="1985" VPOS="2234" WIDTH="109" />
            <String HPOS="2094" VPOS="2234" HEIGHT="46" WIDTH="253" ID="PAG_354_ST000129" WC="0.99" CONTENT="18.556.400" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="2302" HEIGHT="67" WIDTH="1344" ID="PAG_354_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="283" VPOS="2302" HEIGHT="67" WIDTH="1344" ID="PAG_354_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="2317" HEIGHT="43" WIDTH="138" ID="PAG_354_ST000130" WC="1" CONTENT="77.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000101" HPOS="421" VPOS="2314" WIDTH="28" />
            <String HPOS="449" VPOS="2314" HEIGHT="55" WIDTH="101" ID="PAG_354_ST000131" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000102" HPOS="550" VPOS="2315" WIDTH="25" />
            <String HPOS="575" VPOS="2315" HEIGHT="41" WIDTH="45" ID="PAG_354_ST000132" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000103" HPOS="620" VPOS="2310" WIDTH="18" />
            <String HPOS="638" VPOS="2310" HEIGHT="55" WIDTH="311" ID="PAG_354_ST000133" WC="1" CONTENT="fiskerfartøjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000104" HPOS="949" VPOS="2302" WIDTH="453" />
            <String HPOS="1402" VPOS="2302" HEIGHT="47" WIDTH="225" ID="PAG_354_ST000134" WC="1" CONTENT="3.016.754" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="2362" HEIGHT="66" WIDTH="1343" ID="PAG_354_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="283" VPOS="2362" HEIGHT="66" WIDTH="1343" ID="PAG_354_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="2378" HEIGHT="40" WIDTH="137" ID="PAG_354_ST000135" WC="1" CONTENT="77.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000105" HPOS="420" VPOS="2374" WIDTH="30" />
            <String HPOS="450" VPOS="2374" HEIGHT="54" WIDTH="100" ID="PAG_354_ST000136" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000106" HPOS="550" VPOS="2373" WIDTH="25" />
            <String HPOS="575" VPOS="2373" HEIGHT="41" WIDTH="45" ID="PAG_354_ST000137" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000107" HPOS="620" VPOS="2369" WIDTH="25" />
            <String HPOS="645" VPOS="2369" HEIGHT="58" WIDTH="304" ID="PAG_354_ST000138" WC="1" CONTENT="togtefartøjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000108" HPOS="949" VPOS="2362" WIDTH="496" />
            <String HPOS="1445" VPOS="2362" HEIGHT="44" WIDTH="181" ID="PAG_354_ST000139" WC="1" CONTENT="416.999" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="452" VPOS="2427" HEIGHT="61" WIDTH="436" ID="PAG_354_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="452" VPOS="2427" HEIGHT="61" WIDTH="436" ID="PAG_354_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="452" VPOS="2432" HEIGHT="56" WIDTH="191" ID="PAG_354_ST000140" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000109" HPOS="643" VPOS="2427" WIDTH="24" />
            <String HPOS="667" VPOS="2427" HEIGHT="46" WIDTH="150" ID="PAG_354_ST000141" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000110" HPOS="817" VPOS="2429" WIDTH="28" />
            <String HPOS="845" VPOS="2429" HEIGHT="55" WIDTH="43" ID="PAG_354_ST000142" WC="1" CONTENT="4)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="2480" HEIGHT="66" WIDTH="1342" ID="PAG_354_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="2480" HEIGHT="66" WIDTH="1342" ID="PAG_354_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="2495" HEIGHT="42" WIDTH="137" ID="PAG_354_ST000143" WC="1" CONTENT="77.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000111" HPOS="421" VPOS="2492" WIDTH="30" />
            <String HPOS="451" VPOS="2492" HEIGHT="54" WIDTH="100" ID="PAG_354_ST000144" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000112" HPOS="551" VPOS="2491" WIDTH="19" />
            <String HPOS="570" VPOS="2491" HEIGHT="42" WIDTH="46" ID="PAG_354_ST000145" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000113" HPOS="616" VPOS="2486" WIDTH="18" />
            <String HPOS="634" VPOS="2486" HEIGHT="57" WIDTH="282" ID="PAG_354_ST000146" WC="0.99" CONTENT="fiskerianlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000114" HPOS="916" VPOS="2480" WIDTH="530" />
            <String HPOS="1446" VPOS="2480" HEIGHT="45" WIDTH="180" ID="PAG_354_ST000147" WC="1" CONTENT="522.500" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="454" VPOS="2518" HEIGHT="88" WIDTH="803" ID="PAG_354_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="454" VPOS="2518" HEIGHT="88" WIDTH="803" ID="PAG_354_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="454" VPOS="2551" HEIGHT="55" WIDTH="191" ID="PAG_354_ST000148" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000115" HPOS="645" VPOS="2546" WIDTH="25" />
            <String HPOS="670" VPOS="2546" HEIGHT="45" WIDTH="151" ID="PAG_354_ST000149" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000116" HPOS="821" VPOS="2547" WIDTH="29" />
            <String HPOS="850" VPOS="2547" HEIGHT="55" WIDTH="197" ID="PAG_354_ST000150" WC="1" CONTENT="376.132)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000117" HPOS="1047" VPOS="2518" WIDTH="6" />
            <String HPOS="1053" VPOS="2518" HEIGHT="10" WIDTH="81" ID="PAG_354_ST000151" WC="0.55" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000118" HPOS="1134" VPOS="2518" WIDTH="1" />
            <String HPOS="1134" VPOS="2518" HEIGHT="10" WIDTH="40" ID="PAG_354_ST000152" WC="0.55" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000119" HPOS="1174" VPOS="2518" WIDTH="1" />
            <String HPOS="1174" VPOS="2518" HEIGHT="10" WIDTH="40" ID="PAG_354_ST000153" WC="0.55" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000120" HPOS="1214" VPOS="2518" WIDTH="1" />
            <String HPOS="1214" VPOS="2518" HEIGHT="10" WIDTH="43" ID="PAG_354_ST000154" WC="0.55" CONTENT="." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="2598" HEIGHT="67" WIDTH="1342" ID="PAG_354_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="2598" HEIGHT="67" WIDTH="1342" ID="PAG_354_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="2613" HEIGHT="43" WIDTH="138" ID="PAG_354_ST000155" WC="0.87" CONTENT="77..04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000121" HPOS="423" VPOS="2610" WIDTH="28" />
            <String HPOS="451" VPOS="2610" HEIGHT="55" WIDTH="100" ID="PAG_354_ST000156" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000122" HPOS="551" VPOS="2609" WIDTH="25" />
            <String HPOS="576" VPOS="2609" HEIGHT="43" WIDTH="46" ID="PAG_354_ST000157" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000123" HPOS="622" VPOS="2605" WIDTH="25" />
            <String HPOS="647" VPOS="2605" HEIGHT="47" WIDTH="196" ID="PAG_354_ST000158" WC="1" CONTENT="materiel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000124" HPOS="843" VPOS="2622" WIDTH="24" />
            <String HPOS="867" VPOS="2622" HEIGHT="27" WIDTH="58" ID="PAG_354_ST000159" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000125" HPOS="925" VPOS="2622" WIDTH="14" />
            <String HPOS="939" VPOS="2622" HEIGHT="27" WIDTH="31" ID="PAG_354_ST000160" WC="1" CONTENT="v" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000126" HPOS="970" VPOS="2598" WIDTH="504" />
            <String HPOS="1474" VPOS="2598" HEIGHT="45" WIDTH="153" ID="PAG_354_ST000161" WC="1" CONTENT="40.564" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="455" VPOS="2665" HEIGHT="57" WIDTH="535" ID="PAG_354_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="455" VPOS="2665" HEIGHT="57" WIDTH="535" ID="PAG_354_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="455" VPOS="2669" HEIGHT="53" WIDTH="191" ID="PAG_354_ST000162" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000127" HPOS="646" VPOS="2665" WIDTH="24" />
            <String HPOS="670" VPOS="2665" HEIGHT="45" WIDTH="150" ID="PAG_354_ST000163" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000128" HPOS="820" VPOS="2667" WIDTH="30" />
            <String HPOS="850" VPOS="2667" HEIGHT="53" WIDTH="140" ID="PAG_354_ST000164" WC="1" CONTENT="7.271)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="670" VPOS="2910" HEIGHT="59" WIDTH="1148" ID="PAG_354_TB000033" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="670" VPOS="2910" HEIGHT="59" WIDTH="1148" ID="PAG_354_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="670" VPOS="2920" HEIGHT="41" WIDTH="66" ID="PAG_354_ST000165" WC="1" CONTENT="30." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000129" HPOS="736" VPOS="2920" WIDTH="28" />
            <String HPOS="764" VPOS="2920" HEIGHT="39" WIDTH="95" ID="PAG_354_ST000166" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000130" HPOS="859" VPOS="2917" WIDTH="20" />
            <String HPOS="879" VPOS="2917" HEIGHT="52" WIDTH="285" ID="PAG_354_ST000167" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000131" HPOS="1164" VPOS="2910" WIDTH="21" />
            <String HPOS="1185" VPOS="2910" HEIGHT="56" WIDTH="633" ID="PAG_354_ST000168" WC="1" CONTENT="konjunkturudligningsfond." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="3023" HEIGHT="61" WIDTH="2204" ID="PAG_354_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="147" VPOS="3023" HEIGHT="61" WIDTH="2204" ID="PAG_354_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="147" VPOS="3043" HEIGHT="41" WIDTH="187" ID="PAG_354_ST000169" WC="1" CONTENT="Nettotal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000132" HPOS="334" VPOS="3029" WIDTH="1043" />
            <String HPOS="1377" VPOS="3029" HEIGHT="43" WIDTH="253" ID="PAG_354_ST000170" WC="1" CONTENT="21.064.274" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000133" HPOS="1630" VPOS="3026" WIDTH="109" />
            <String HPOS="1739" VPOS="3026" HEIGHT="42" WIDTH="250" ID="PAG_354_ST000171" WC="1" CONTENT="15.375.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000134" HPOS="1989" VPOS="3023" WIDTH="111" />
            <String HPOS="2100" VPOS="3023" HEIGHT="41" WIDTH="251" ID="PAG_354_ST000172" WC="1" CONTENT="22.262.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="286" VPOS="3116" HEIGHT="72" WIDTH="2066" ID="PAG_354_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="3116" HEIGHT="72" WIDTH="2066" ID="PAG_354_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="3132" HEIGHT="56" WIDTH="334" ID="PAG_354_ST000173" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000135" HPOS="620" VPOS="3125" WIDTH="829" />
            <String HPOS="1449" VPOS="3125" HEIGHT="42" WIDTH="179" ID="PAG_354_ST000174" WC="1" CONTENT="869.352" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000136" HPOS="1628" VPOS="3120" WIDTH="140" />
            <String HPOS="1768" VPOS="3120" HEIGHT="43" WIDTH="221" ID="PAG_354_ST000175" WC="1" CONTENT="1.250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000137" HPOS="1989" VPOS="3116" WIDTH="139" />
            <String HPOS="2128" VPOS="3116" HEIGHT="43" WIDTH="224" ID="PAG_354_ST000176" WC="1" CONTENT="2.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="3200" HEIGHT="127" WIDTH="2064" ID="PAG_354_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="3200" HEIGHT="60" WIDTH="2064" ID="PAG_354_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="3216" HEIGHT="44" WIDTH="201" ID="PAG_354_ST000177" WC="0.96" CONTENT="Tilskud." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000138" HPOS="488" VPOS="3208" WIDTH="890" />
            <String HPOS="1378" VPOS="3208" HEIGHT="43" WIDTH="247" ID="PAG_354_ST000178" WC="1" CONTENT="20.197.227" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000139" HPOS="1625" VPOS="3204" WIDTH="115" />
            <String HPOS="1740" VPOS="3204" HEIGHT="42" WIDTH="249" ID="PAG_354_ST000179" WC="1" CONTENT="14.127.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000140" HPOS="1989" VPOS="3200" WIDTH="111" />
            <String HPOS="2100" VPOS="3200" HEIGHT="42" WIDTH="251" ID="PAG_354_ST000180" WC="1" CONTENT="19.464.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="288" VPOS="3269" HEIGHT="58" WIDTH="1009" ID="PAG_354_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="288" VPOS="3280" HEIGHT="40" WIDTH="136" ID="PAG_354_ST000181" WC="1" CONTENT="63.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000141" HPOS="424" VPOS="3276" WIDTH="30" />
            <String HPOS="454" VPOS="3276" HEIGHT="42" WIDTH="67" ID="PAG_354_ST000182" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000142" HPOS="521" VPOS="3276" WIDTH="21" />
            <String HPOS="542" VPOS="3276" HEIGHT="41" WIDTH="99" ID="PAG_354_ST000183" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000143" HPOS="641" VPOS="3272" WIDTH="23" />
            <String HPOS="664" VPOS="3272" HEIGHT="55" WIDTH="289" ID="PAG_354_ST000184" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000144" HPOS="953" VPOS="3269" WIDTH="24" />
            <String HPOS="977" VPOS="3269" HEIGHT="57" WIDTH="290" ID="PAG_354_ST000185" WC="1" CONTENT="Salgsorgani-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1267" VPOS="3326" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="454" VPOS="3318" HEIGHT="71" WIDTH="1897" ID="PAG_354_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="454" VPOS="3318" HEIGHT="71" WIDTH="1897" ID="PAG_354_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="454" VPOS="3334" HEIGHT="50" WIDTH="157" ID="PAG_354_ST000186" WC="1" CONTENT="sation," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_354_SP000145" HPOS="611" VPOS="3333" WIDTH="22" />
            <String HPOS="633" VPOS="3333" HEIGHT="56" WIDTH="70" ID="PAG_354_ST000187" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000146" HPOS="703" VPOS="3334" WIDTH="24" />
            <String HPOS="727" VPOS="3334" HEIGHT="41" WIDTH="110" ID="PAG_354_ST000188" WC="1" CONTENT="8.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000147" HPOS="837" VPOS="3330" WIDTH="23" />
            <String HPOS="860" VPOS="3330" HEIGHT="55" WIDTH="240" ID="PAG_354_ST000189" WC="1" CONTENT="Indtægter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000148" HPOS="1100" VPOS="3363" WIDTH="14" />
            <String HPOS="1114" VPOS="3363" HEIGHT="9" WIDTH="145" ID="PAG_354_ST000190" WC="0.32" CONTENT="......" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000149" HPOS="1259" VPOS="3325" WIDTH="121" />
            <String HPOS="1380" VPOS="3325" HEIGHT="43" WIDTH="248" ID="PAG_354_ST000191" WC="1" CONTENT="20.197.227" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000150" HPOS="1628" VPOS="3324" WIDTH="115" />
            <String HPOS="1743" VPOS="3324" HEIGHT="40" WIDTH="248" ID="PAG_354_ST000192" WC="1" CONTENT="14.127.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_354_SP000151" HPOS="1991" VPOS="3318" WIDTH="112" />
            <String HPOS="2103" VPOS="3318" HEIGHT="42" WIDTH="248" ID="PAG_354_ST000193" WC="1" CONTENT="19.464.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="3398" HEIGHT="76" WIDTH="2066" ID="PAG_354_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="287" VPOS="3398" HEIGHT="76" WIDTH="2066" ID="PAG_354_TL000043" STYLEREFS="TXT_T_9_I">
            <String HPOS="287" VPOS="3419" HEIGHT="55" WIDTH="241" ID="PAG_354_ST000194" WC="0.81" CONTENT="Indtægter." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000152" HPOS="528" VPOS="3406" WIDTH="977" />
            <String HPOS="1505" VPOS="3406" HEIGHT="45" WIDTH="126" ID="PAG_354_ST000195" WC="1" CONTENT="2.305" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000153" HPOS="1631" VPOS="3402" WIDTH="236" />
            <String HPOS="1867" VPOS="3402" HEIGHT="44" WIDTH="125" ID="PAG_354_ST000196" WC="1" CONTENT="2.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_354_SP000154" HPOS="1992" VPOS="3398" WIDTH="235" />
            <String HPOS="2227" VPOS="3398" HEIGHT="44" WIDTH="126" ID="PAG_354_ST000197" WC="1" CONTENT="2.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>